
Quantification tool - Bug #555

Change the start treatment date for new cases during the month of reference date at the new

forecasting

03/29/2013 01:03 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/29/2013

Priority: High Due date: 03/31/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

To be alligned with the web version, change the start treatment date to be the reference date, instead of the first day of the month. It

applies only for the month of the reference date, for the following months the start treatment date of new cases should keeps as the

first day of the respective month.

See figures attached comparing the web and desktop versions.

History

#1 - 04/01/2013 06:12 AM - Oleksii Kurasov

- Due date set to 03/31/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 04/01/2013 04:52 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and correct.

Files

Medicine Report - Web - Desktop.JPG 129 KB 03/29/2013 Luis Gustavo do Valle Bastos

Detailed report - Web-Desktop.docx 156 KB 03/29/2013 Luis Gustavo do Valle Bastos
